/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Apr-06-2012 04:35:42pm
Filepath: scripts\events and scenarios\Easter 2012\Easter Collection\Rewards\SpringRobe.cs
Lines of code: 32

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	[Flipable( 0x1F03, 0x1F04 )]
	public class SpringRobe : BaseOuterTorso
	{
		[Constructable]
		public SpringRobe() : base( 0x1F03, 0x486 )
		{
			Name = "Springtime Robe";
			Hue = 75;
			Weight = 3.0;
			Resistances.Cold=5;
			Resistances.Physical=5;
			Attributes.RegenHits=3;
		}

		public SpringRobe( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.WriteEncodedInt( 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadEncodedInt();
		}
	}
}